<section class="full home-statistics">
	<div class="container home-statistics__list">
		<div class="home-statistics__item">
			<div class="home-statistics__icon">
				<img src="{{ asset('build/images/white-post.svg') }}" alt="">
			</div>
			<div class="home-statistics__content">
				<h3 class="title title--3">{{ nbArticles }}</h3>
				<span>ARTICLES</span>
			</div>
		</div>
		<div class="home-statistics__item">
			<div class="home-statistics__icon">
				<img src="{{ asset('build/images/white-book.svg') }}" alt="">
			</div>
			<div class="home-statistics__content">
				<h3 class="title title--3">{{ nbEbooks }}</h3>
				<span>EBOOKS</span>
			</div>
		</div>
		<div class="home-statistics__item">
			<div class="home-statistics__icon">
				<img src="{{ asset('build/images/white-testimonial.svg') }}" alt="">
			</div>
			<div class="home-statistics__content">
				<h3 class="title title--3">{{ nbTestimonials }}</h3>
				<span>TEMOIGNAGES</span>
			</div>
		</div>
		<div class="home-statistics__item">
			<div class="home-statistics__icon">
				<img src="{{ asset('build/images/white-user.svg') }}" alt="">
			</div>
			<div class="home-statistics__content">
				<h3 class="title title--3">100 %</h3>
				<span>D'Y CROIRE</span>
			</div>
		</div>
	</div>
</section>
